<?xml version="1.0" encoding="GB2312"?>
<Root>
    <Common>
       <File>EdmPlay.dll</File>
       <File>EdmDecode.xml</File>
       <File>msvcr71.dll</File>
       <File>msvcp71.dll</File>
       <File>msvcrt.dll</File>
       <File>msvcp60.dll</File>
    </Common>
    <Soft>
        <DecodeSdk ID="HIK_" FileName="EdmHikPlay.dll" Description="海康">
            <File>PlayCtrl.dll</File>
        </DecodeSdk>
        <DecodeSdk ID="HIE_" FileName="EdmHiePlay.dll" Description="恒亿">
            <File>HIE_MP4Play.dll</File>
            <File>libguide40.dll</File>
            <File>libmmd.dll</File>
        </DecodeSdk>
        <DecodeSdk ID="YINH" FileName="EdmHbPlay.dll" Description="汉邦">
            <File>HBPlaySDK.dll</File>            
            <File>hb7KT.dll</File> 
            <File>hb18T.dll</File>
            <File>hbIPC.dll</File>
            <File>hbst.dll</File>          
        </DecodeSdk>
        <DecodeSdk ID="TKL_" FileName="EdmTklPlay.dll" Description="德加拉">
            <File>hi_h264dec_w.dll</File>
            <File>TKL_H264Dec.dll</File>
            <File>TKL_Player.dll</File>
            <File>Decoder6ks.dll</File>
            <File>Mp4Dec.dll</File>
            <File>H264Dec.dll</File>
            <File>DllDeinterlace.dll</File>
            <File>HardDecoder.dll</File>
            <File>ave9kdec.dll</File>
            <File>LIBMAD21.dll</File>
            <File>Decoder6k6.dll</File>
            <File>TklTools.dll</File>
        </DecodeSdk>
        <DecodeSdk ID="SHX_" FileName="EdmShxPlay.dll" Description="ShareBit">
            <File>SHXPlayM4.dll</File>            
        </DecodeSdk>
        <DecodeSdk ID="DAHA" FileName="EdmDhPlay.dll" Description="浙江大华">
            <File>AmrDll.dll</File>
            <File>DllDeinterlace.dll</File>
            <File>dhplay.dll</File>            
            <File>dllh264.dll</File>
            <File>DllMonitor.dll</File> 
            <File>dllmpeg4.dll</File>
            <File>hi_h264dec_w.dll</File>
        </DecodeSdk>
        <DecodeSdk ID="QFCD" FileName="EdmQfPlay.dll" Description="QfCodec">
            <File>QfCodec.dll</File>
        </DecodeSdk>
        <DecodeSdk ID="SZDP" FileName="EdmDpPlay.dll" Description="DP">
            <File>CUPlaySdk.dll</File>
        </DecodeSdk>
        <DecodeSdk ID="GZGV" FileName="EdmGVPlay.dll" Description="GoldVision">
            <File>GVPlaySDK.dll</File>
        </DecodeSdk>
        <DecodeSdk ID="SONY" FileName="EdmSonyPlay.dll" Description="Sony">
        	<File>SonyCodec.dll</File>
            <File>sncstrm.dll</File>
            <File>SonyNetworkCamera4.dll</File>
        </DecodeSdk>      
        <DecodeSdk ID="CDDM" FileName="EdmDvmPlay.dll" Description="成都数视微">
            <File>DVMSDK.dll</File>
            <File>avcdec.dll</File>
        </DecodeSdk>     
        <DecodeSdk ID="POLI" FileName="EdmPoliPlay.dll" Description="波粒高清">
        </DecodeSdk>             
        <DecodeSdk ID="ZHIA" FileName="EdmZhiAnPlay.dll" Description="至安">
        	  <File>JBNVSDK.dll</File>
            <File>JBNVOCX.ocx</File>
            <File>hi_h264dec.dll</File>
            <File>hi_h264dec_w.dll</File>
            <File>hi_mjpeg_dec_w.dll</File>
        </DecodeSdk>               
        <DecodeSdk ID="LCHI" FileName="EdmLangChiPlay.dll" Description="朗驰">
        	  <File>NetPlaySDK.dll</File>
            <File>hi_h264dec_w.dll</File>
            <File>mfc42.dll</File>
        </DecodeSdk>     
        <DecodeSdk ID="NJIP" FileName="EdmNJIPCPlay.dll" Description="南京IPC">
        	  <File>DllPlayer.dll</File>
            <File>avcodec.dll</File>     
            <File>avcore.dll</File> 
            <File>avutil.dll</File>    	
        </DecodeSdk>                
        <DecodeSdk ID="NJDV" FileName="EdmNJDvrPlay.dll" Description="南京DVR">
        	<File>TLPlay.dll</File>
            <File>hi_h264dec_w.dll</File>
        </DecodeSdk> 
        <DecodeSdk ID="NCBA" FileName="EdmNCBAPlay.dll" Description="南充保安IPC">
        	<File>HiwareStreamPlayDll.dll</File>
            <File>H264Decoder.dll</File>
        </DecodeSdk> 
        <DecodeSdk ID="ANKI" FileName="EdmAnkoDvrIPlay.dll" Description="AnkoDvrI">
        	<File>H264Play.dll</File>
            <File>DllDeinterlace.dll</File>
            <File>hi_h264dec.dll</File>
            <File>hi_h264dec_w.dll</File>
            <File>StreamReader.dll</File>  
            <File>dllh264.dll</File>           
        </DecodeSdk>   
        <DecodeSdk ID="ZTDY" FileName="EdmZTDzYanPlay.dll" Description="ZTDzYan">
        	<File>RSMediaDecoder.dll</File>
        </DecodeSdk>  
        <DecodeSdk ID="ZYII" FileName="EdmZTDzYanIIPlay.dll" Description="ZTDzYanII">
        	<File>IPNCNetSDK11.dll</File>
        </DecodeSdk>            
        <DecodeSdk ID="AIII" FileName="EdmDvrIIIPlay.dll" Description="DvrIII">
        	<File>h264playsdk.dll</File>
        </DecodeSdk>
        <DecodeSdk ID="ZTJV" FileName="EdmZhiTemJAVPlay.dll" Description="ZhiTemJAV">
        	<File>AVPlayer.dll</File>
        	<File>video.dll</File>
        	<File>GenCodec.dll</File>
        </DecodeSdk>   
        <DecodeSdk ID="NJAP" FileName="EdmNJIPCAPPlay.dll" Description="NJIPCAP">
        	<File>tmControlClient.dll</File>
        </DecodeSdk>             
        <DecodeSdk ID="CNN_" FileName="EdmHIECNNPlay.dll" Description="HIECNN">
        	<File>decoder.dll</File>
        </DecodeSdk>  
        <DecodeSdk ID="SNDV" FileName="EdmSNPlay.dll" Description="SNDVR">
        	<File>snplaylib.dll</File>
        	<File>hi_h264dec_w.dll</File>
        	<File>lib_VoiceEngine_dll.dll</File>
        	<File>msvcp90d.dll</File>
        	<File>msvcr90d.dll</File>
        </DecodeSdk>  
        <DecodeSdk ID="TVTD" FileName="EdmTVTPlay.dll" Description="TVT">
        	<File>TVTPlayerSDK.dll</File>
        </DecodeSdk>                                                        
    </Soft>        
    <Hard>        
        <DecodeSdk ID="HIE_" FileName="HD\Hie\EdmHiePlayHD.dll" Description="恒亿" />
        <DecodeSdk ID="HIK_" FileName="HD\Hik\EdmHikPlayHD.dll" Description="海康" />
        <DecodeSdk ID="DAHA" FileName="HD\DaHua\EdmDhPlayHD.dll" Description="浙江大华" />
        <DecodeSdk ID="GZGV" FileName="HD\HanBang\EdmHbPlayHD.dll" Description="汉邦" />
    </Hard>
    <Embed>
    	<EmbedSdk ID="HIK_" FileName="Embed\Hik\EdmHikEmbedSdk.dll" Config="Embed\Hik\HikEmbedConfig.bin" Description="海康" />
    	<EmbedSdk ID="DAHA" FileName="Embed\DaHua\EdmDhEmbedSdk.dll" Config="" Description="浙江大华" />
    	<EmbedSdk ID="YINH" FileName="Embed\HanBang\EdmHbEmbedSdk.dll" Config="" Description="汉邦" />
    	<EmbedSdk ID="SONY" FileName="Embed\Sony\EdmSonyEmbedSdk.dll" Config="" Description="索尼" />
	    <EmbedSdk ID="HIE_" FileName="Embed\HighEasy\EdmHieEmbedSdk.dll" Config="" Description="恒义" />
	    <EmbedSdk ID="TKL_" FileName="Embed\Thakral\EdmTklEmbedSdk.dll" Config="" Description="德加拉" >
	        <File>hisi_voice_engine.dll</File>
            <File>TklVS300.dll</File>
       </EmbedSdk>
       <EmbedSdk ID="CDDM" FileName="Embed\Dvm\EdmDvmEmbedSdk.dll" Config="" Description="成都数视微" >
	        <File>DVM_Client.dll</File>            
       </EmbedSdk>
       <EmbedSdk ID="TKL2" FileName="Embed\Thakral200\EdmTkl200EmbedSdk.dll" Config="" Description="德加拉200" />
       <EmbedSdk ID="HB7_" FileName="Embed\HB7000\EdmHB7000EmbedSdk.dll" Config="" Description="汉邦7000" />
       <EmbedSdk ID="POLI" FileName="Embed\PoliGaoQin\EdmPoliGaoQinEmbedSdk.dll" Config="" Description="波粒高清" />
       <EmbedSdk ID="ZHIA" FileName="Embed\ZhiAn\EdmZhiAnEmbedSdk.dll" Config="Embed\ZhiAn\ZhiAnEmbedRmtCfg.bin" Description="至安" />
       <EmbedSdk ID="HIE2" FileName="Embed\HIE9000\EdmHie9000EmbedSdk.dll" Config="" Description="恒义9000" />
       <EmbedSdk ID="LCHI" FileName="Embed\LangChi\EdmLangChiEmbedSdk.dll" Config="Embed\LangChi\LangChiEmbedRmtConfig.bin" Description="朗驰" />
       <EmbedSdk ID="NJIP" FileName="Embed\NJIPC\EdmNJIPCEmbedSdk.dll" Config="Embed\NJIPC\NJIPCEmbedConfig.bin" Description="南京IPC" />
       <EmbedSdk ID="NJDV" FileName="Embed\NJDvr\EdmNJDvrEmbedSdk.dll" Config="" Description="南京DVR" />
       <EmbedSdk ID="NCBA" FileName="Embed\NCBA\EdmNCBAEmbedSdk.dll" Config="" Description="南充保安IPC" />
       <EmbedSdk ID="ZTDV" FileName="Embed\ZTDvr600\EdmZTDvr600EmbedSdk.dll" Config="" Description="智腾DVR600" />
       <EmbedSdk ID="ANKI" FileName="Embed\AnkoDvrI\EdmAnkoDvrIEmbedSdk.dll" Config="Embed\AnkoDvrI\AnkoDvrIEmbedConfig.bin" Description="AnkoDvrI" /> 
       <EmbedSdk ID="ZTDY" FileName="Embed\ZTDzYan\EdmZTDzYanEmbedSdk.dll" Config="" Description="ZTDzYan" />      
       <EmbedSdk ID="ZYII" FileName="Embed\ZTDzYanII\EdmZTDzYanIIEmbedSdk.dll" Config="" Description="ZTDzYanII" />    
       <EmbedSdk ID="AIII" FileName="Embed\DvrIII\EdmDvrIIIEmbedSdk.dll" Config="" Description="DvrIII" />    
       <EmbedSdk ID="ZTJV" FileName="Embed\ZhiTem_JAV\EdmZhiTem_JAVEmbedSdk.dll" Config="" Description="ZhiTemJAV" />    
       <EmbedSdk ID="NJAP" FileName="Embed\NJIPC_AP\EdmNJIPC_APEmbedSdk.dll" Config="" Description="NJIPCAP" /> 
       <EmbedSdk ID="CNN_" FileName="Embed\HighEasyCNN\EdmHieCNNEmbedSdk.dll" Config="" Description="HIECNN" />      
       <EmbedSdk ID="SNDV" FileName="Embed\SN\EdmSNEmbedSdk.dll" Config="" Description="SNDVR" />    
       <EmbedSdk ID="TVTD" FileName="Embed\TVT\EdmTVTEmbedSdk.dll" Config="" Description="TVT" />           
    </Embed>
</Root>